#content #referenties { /*referenties niet in blauwe balk*/
	float: 			left;
	position: 		relative;
	width: 			174px;
	padding:		0px;
	margin-top:20px;
}

#balk_rechts #referenties { /*referenties wel in blauwe balk*/
	float: 			left;
	position: 		relative;
	width: 			162px; /*probleem voor template producten sub 2 ivm de blauwe achtergrond en de fotoviewer*/
	padding:		0px;
	margin-top:20px;
}
	.referentie {
		border-bottom: 1px solid #aebbd1;
		margin-bottom:15px;
		padding-bottom:15px;
	}
	.referentie h4 {color:#002B54; margin-top: 10px;}
	.referentie h4 a {text-decoration:none}
	.blueArrow {text-decoration: none; font-weight: bold; background: url(../images/lees-meer-blauw.png) no-repeat left 1px; padding-left:14px;}
	.referentie p {margin-top:7px}


#conversie{
	float: 			left;
	position: 		relative;
	width: 			177px; /*was 174px */
	padding:		0px;
	/* border-bottom:1px solid #002b56; */
	/*	margin-top:20px;*/
}
	.conversieItem, .brochureItem1, .brochureItem2 {
		display:block; overflow:hidden;	
		width:100%;
		cursor:pointer;
		text-decoration:none;
		margin-bottom:15px;
		background:  #D31145;

	}
	.brochureItem1, .brochureItem2 {background:  #002b56; cursor:default;}
	.conversieItem img, .brochureItem1 img, .brochureItem2 img {
		float: left; padding: 3px 5px 3px 0;
	}
	.conversieTxt {
		color:#fff; padding-top:7px; float:left;
	}
	.conversieTxtBrochure {
		color:#fff; padding-top:7px; padding-left:5px; float:left;font-weight: bold; font-size: 12px;
	}
	.conversieItem:hover, .conversieItem.c2ablauw,
	.brochureItem1:hover, .brochureItem1.c2ablauw,
	.brochureItem2:hover, .brochureItem2.c2ablauw{
		background:  #002b56;
	}
	.conversieTxt:hover{
		color:#fff;
	}
	.conversieItem .hide, .brochureItem1 .hide, .brochureItem2 .hide {margin-top:5px; margin-bottom:5px; float:left; display:none;}
	.conversieItem .hide.openOnLoad, .brochureItem1 .hide.openOnLoad, .brochureItem2 .hide.openOnLoad {display:block;}
	.form_container{margin-top:5px; margin-bottom:5px; float:left;}
	
	.inputfield:focus {outline: none;}
/*.inputGrijs {background:url(../images/input-grijs.gif) no-repeat; width:170px; height:22px; border:none; margin-bottom:5px; padding-left:4px; }
	.inputGrijsSmall {background:url(../images/input-grijs-small.gif) no-repeat; width:143px; height:22px; border:none; margin-bottom:5px; padding-left:4px; float:left; }
	.submitArrow{float:left; background:url(../images/icon_submit-arrow.gif); width:23px; height:23px; border:none; margin-left:3px; cursor:pointer; }
	*/
	

/* selectbox styling */
.select {
	position: relative;
	display: inline-block;
	width:162px;
	margin-bottom:5px; margin-left:5px;
}
.select select {
	background:url(../images/input-grijs.png);
	display: block;
	width:162px; height:22px;
	padding: 0px 25px 0px 0px;
	cursor: pointer;
	border: 0;
	border-radius: 0;
	outline: 0;
	
	appearance: none;
	
	-moz-appearance: none;
}

.select select::-ms-expand {
	display: none;
}

.select__arrow {
	position: absolute;
	top: 8px;
	right: 6px;
	width: 0;
	height: 0;
	pointer-events: none;
	border-width: 7px 4px 0 4px;
	border-style: solid;
	border-color: #002b54 transparent transparent transparent;

}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
	border-top-color: #002b54;
}
/* /select */






	.inputGrijs {background:url(../images/input-grijs.png) no-repeat; width:162px; height:22px; border:none; margin-bottom:5px; margin-left:5px; padding-left:4px; }
	.inputGrijsSmall {background:url(../images/input-grijs-small.png) no-repeat; width:130px; height:22px; border:none; margin-bottom:5px; margin-left:5px; padding-left:4px; float:left; }
	.submitArrow{float:left; background:url(../images/blauwe-pijl.png) #eae8e8 no-repeat center center; width:23px; height:22px; border:none; margin-left:3px; cursor:pointer; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; }

	.inputGrijsBrochure {background:url(../images/input-grijs-brochure.png) no-repeat; width:224px; height:22px; border:none; margin-bottom:5px; margin-left:5px; padding-left:4px; }
	.inputGrijsSmallBrochure {background:url(../images/input-grijs-small-brochure.png) no-repeat; width:192px; height:22px; border:none; margin-bottom:5px; margin-left:5px; padding-left:4px; float:left; }
	.submitArrowBrochure{float:left; background:url(../images/blauwe-pijl.png) #eae8e8 no-repeat center center; width:23px; height:22px; border:none; margin-left:3px; cursor:pointer; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; }


/* template Toepassingen Home, Producten Home, Teksten Home */
#zijbalk_toepassingen_home, #zijbalk_producten_home, #zijbalk_teksten_home {
	float: 			right;
	position: 		relative;
	width: 			177px;
	padding:		15px 0px 0px 0px;
	background:		#e0e5ed;
	min-height: 80px;
}


/* template, Teksten Header  */
#zijbalk_producten_sub, #zijbalk_tekst_header, #zijbalk_tekst_foto {
	float: 			right;
	position: 		relative;
	width: 			168px;
	padding:		15px 6px 0px 0px;
	background:		#e0e5ed;
	min-height: 80px;
}

